{
  "custom": {
    "background": "rgb(232, 243, 255) none repeat scroll 0% 0% / auto padding-box border-box",
    "backgroundColor": "rgb(232, 243, 255)",
    "border": "1px solid rgba(0, 0, 0, 0)",
    "borderColor": "rgba(0, 0, 0, 0)",
    "borderRadius": "2px",
    "borderStyle": "solid",
    "color": "rgb(22, 93, 255)",
    "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
    "fontSize": "12px",
    "margin": "0px 0px 0px 4px",
    "marginInlineStart": "4px",
    "padding": "0px 8px",
    "paddingInlineEnd": "8px",
    "paddingInlineStart": "8px",
    "textAlign": "start",
    "textOverflow": "clip"
  },
  "styleId": "style_6",
  "tw": "flex static items-center font-medium leading-snug whitespace-nowrap border visible mt-0 mr-0 mb-0 ml-1 pt-0 pr-2 pb-0 pl-2 overflow-visible"
}